Subject: Re: [regression] e1000e broke e1000

From: Matthew Wilcox <[email-masked]>
Date: Tue, 8 Apr 2008 14:20:04 -0600

On Tue, Apr 08, 2008 at 04:12:29PM -0400, Dan Noe wrote:
> It would be nice if lspci could display what driver had claimed a 
> particular device

You need to upgrade to a more recent version of lspci -- it already does
this ;-)

Maybe 'status' would be a better name than 'broken'.  We could even
default it to 'unclaimed' then.  Or 'driver_status' to avoid conflicting
with some bus that might have a 'status' bit we try to report through
sysfs.

-- 
Intel are signing my paycheques ... these opinions are still mine
"Bill, look, we understand that you're interested in selling us this
operating system, but compare it to ours.  We can't possibly take such
a retrograde step."